<?php

/**
 * Created by PhpStorm.
 * User: stanley-king
 * Date: 2017/2/1
 * Time: 下午9:57
 */
class ThreadTest extends PHPUnit_Framework_TestCase
{
    public static function setUpBeforeClass()
    {
    }

    public static function testThread()
    {

    }
}
